@charset "utf-8";
/* CSS Document */
@import url(reset.css);
@import url(global.css);
@import url(header.css);
@import url(footer.css);

body{font-size:12px;font-family:"宋体";}
/**
 * 头条，图片新闻
 */
.hot-news{}
.hot-news .top-news{ position:relative;height: 43px; background: url(top-news-bg.png) no-repeat;border:1px solid #045999;}
.hot-news .top-news span.text{font-family: "微软雅黑";font-size: 18px;font-weight: bold; line-height: 43px; padding-left: 12px;} 
.hot-news .top-news h1{ position:absolute; top:6px; left: 110px; width:616px;text-align:center}
.hot-news .top-news h1 a{ color:#db3327;font-family: "微软雅黑"; font-size: 24px; }
.hot-news .top-news h1 a:hover{text-decoration:underline}
.hot-news .top-news .top-news-list{ position: absolute; right: 0px; top: 0px;  padding-left:12px;height:43px;width:242px;background: url(top-news-bg.png) no-repeat left -43px;}
.hot-news .top-news .top-news-list ul li{line-height: 20px;height: 20px; }
.hot-news #zwgg,.hot-news #tpxw,.hot-news #csyw{ height: 192px;}
.hot-news #zwgg{ width:304px;}
/**
 * 首页tabs图标效果
 */
#zwgg .hd ul.tabs-hd li a,#zwgg .hd ul.tabs-hd li a:hover{background-position:0px -3px;}
#csyw .hd ul.tabs-hd li a,#csyw .hd ul.tabs-hd li a:hover{background-position:0px -38px;}
.zwxxgk .hd ul.tabs-hd li a,.zwxxgk .hd ul.tabs-hd li a:hover{background-position:0px -74px !important;}
.zwcg .hd ul.tabs-hd li a,.zwcg .hd ul.tabs-hd li a:hover{background-position:0px -110px !important;}
.zfld .hd ul.tabs-hd li a,.zfld .hd ul.tabs-hd li a:hover{background-position:0px -146px !important;}
.wsdc .hd ul.tabs-hd li a,.wsdc .hd ul.tabs-hd li a:hover{background-position:0px -180px !important;}
.sjszjlpt .hd ul.tabs-hd li a,.sjszjlpt .hd ul.tabs-hd li a:hover{background-position:0px -216px !important;}
.bjztgs .hd ul.tabs-hd li a,.bjztgs .hd ul.tabs-hd li a:hover{background-position:0px -252px !important;}
.grbs .hd ul.tabs-hd li a,.grbs .hd ul.tabs-hd li a:hover{background-position:0px -288px !important;}

/**
 * 图片新闻
 */
.hot-news #tpxw{ width: 360px;position: relative; overflow: hidden;}
.hot-news #tpxw .hd{ position: absolute; bottom:6px; left: 105px;z-index: 11;}
.hot-news #tpxw .hd ul li{_display:inline;cursor: pointer; float: left; overflow: hidden; text-indent:-200px; width:25px; height:3px; background:#ffffff; margin-right: 5px;}
.hot-news #tpxw .hd ul li.on{background: #f4551e;}
.hot-news #tpxw .bd ul li{ position: relative;}
.hot-news #tpxw .bd ul li .image{ display: block;}
.hot-news #tpxw .bd ul li .image img{height:191px;width: 360px;}
.hot-news #tpxw .bd ul li .des{background:#000;filter:Alpha(opacity=50,finishOpacity=0,style=0);-moz-opacity:0.50;opacity:0.50;z-index:9;position: absolute; height:35px; width:360px; bottom: 0px; text-align:center ;}
.hot-news #tpxw .bd ul li .link{color: #fff;font-weight: bold;position: absolute;height:35px;line-height: 30px;bottom: 0px;z-index: 10;text-align:center ; display: block;width:360px;}
.hot-news #csyw{ width: 302px;}
/**
 * 吃住行
 */
.czx-btn-group{ border: 1px solid #cfcfcf; padding: 5px 0px;}

.czx-btn-group li{float: left; width: 130px;height: 50px; margin: 0px 5px; _display:inline;}
.czx-btn-group li a{ display:block;font-size:16px; font-family: "微软雅黑"; color:#045999;font-weight: bold; line-height: 50px;}
.czx-btn-group  li.btn-msmw a{ background-position:-154px 0px;}
.czx-btn-group  li.btn-bgjd a{ background-position:-154px -50px;}
.czx-btn-group  li.btn-dcjt a{ background-position:-154px -100px;}
.czx-btn-group  li.btn-ylxx a{ background-position:-154px -150px;}
.czx-btn-group  li.btn-lyjd a{ background-position:-154px -200px;}
.czx-btn-group  li.btn-gwtd a{ background-position:-154px -250px;}
.czx-btn-group  li.btn-msmw a:hover{ background-position:-308px 0px;}
.czx-btn-group  li.btn-bgjd a:hover{ background-position:-308px -50px;}
.czx-btn-group  li.btn-dcjt a:hover{ background-position:-308px -100px;}
.czx-btn-group  li.btn-ylxx a:hover{ background-position:-308px -150px;}
.czx-btn-group  li.btn-lyjd a:hover{ background-position:-308px -200px;}
.czx-btn-group  li.btn-gwtd a:hover{ background-position:-308px -250px;}
/**
 * 政府信息公开等模块
 */
.rows{}
.rows .row-left{width: 730px; overflow:hidden}
.rows .row-right{width:245px;overflow:hidden}
.zwxxgk,.wsdc,.zwcg,.sjszjlpt{height: 196px;}
.zwxxgk,.wsdc{width: 282px;}
.zwcg,.sjszjlpt{width: 438px;}
.bjztgs{width:362px;}
.grbs{width:358px}
.bjztgs,.grbs{height: 178px;}

/**
 * 政府领导
 */
.zfld {}
.zfld .st-accordion{}
.zfld .st-accordion li{}
.zfld .st-accordion h3 a{font-weight:bold;border: 1px solid #045999; display: block; text-align: center; height:33px; line-height: 33px; background:#147ac7;color:#ffffff;font-size: 14px;}
.zfld .st-accordion h3.on a{ background:#045999;border-color:#045999;}
.zfld .st-accordion .st-content{padding: 8px 0px; }
.zfld .st-accordion .st-content .st-left{width: 136px;}
.zfld .st-accordion .st-content .st-right{padding-left:6px;width: 103px;background:url(zfld-line.png) no-repeat;}
.zfld .st-accordion .st-content .st-left,.zfld .st-accordion .st-content .st-right{height: 76px;}
.zfld .st-accordion .st-content .st-left dl dt,.zfld .st-accordion .st-content .st-right dl dt{ text-align: center;color: #045999;line-height: 20px;}
.zfld .st-accordion .st-content .st-left dl dd{ line-height: 20px;}
.zfld .st-accordion .st-content .st-right dl dd{width:100%;text-overflow: ellipsis;white-space:nowrap;overflow:hidden;  line-height: 20px;}
/**
 * 政府信息公开
 */
.zwxxgk .bd ul{}
.zwxxgk .bd ul li{ float:left;height: 30px; line-height: 30px; margin-top: 10px;}
.zwxxgk .bd ul li,.zwxxgk .bd ul li a,.sjszjlpt .message-group li,.bjztgs .bjbh-form .btn{background: url(btn-group.png) no-repeat;}
.zwxxgk .bd ul li.btn-sm{width:124px; background-position: 0px -60px;}
.zwxxgk .bd ul li.btn-lg{width:147px;margin-left: 10px;_display:inline}
.zwxxgk .bd ul li a{display:block; padding-left: 26px;}
.zwxxgk .bd ul li.zwxxgk-btn1 a{ background-position: -206px 0px;}
.zwxxgk .bd ul li.zwxxgk-btn2 a,.zwxxgk .bd ul li.zwxxgk-btn4 a{ background-position: -206px -120px;}
.zwxxgk .bd ul li.zwxxgk-btn3 a{ background-position: -206px -30px;}
.zwxxgk .bd ul li.zwxxgk-btn5 a{ background-position: -206px -60px;}
.zwxxgk .bd ul li.zwxxgk-btn6 a{ background-position: -206px -150px;}
.zwxxgk .bd ul li.zwxxgk-btn7 a{ background-position: -206px -90px;}
.sjszjlpt .message-group li{ text-align: center;float: left;height:20px; line-height:20px;width:55px; padding: 0px 2px; margin-left:5px; background-position:0px -94px;_display:inline}
.bjztgs .bjbh-form .btn{border: none;background-position: 0 -166px; height: 20px;width:41px;margin-left: 8px;margin-top:5px;}
.bjztgs .bjbh-form .txt{width: 74px;margin-top:6px;}
.bjztgs .bjbh-form .txt,.bjztgs .bjbh-form .btn,.bjztgs .bjbh-form span{float:left;display: block;}
/**
 * 民政专栏
 */

.minzheng_list{ height:77px !important}
.minzheng_list .hd .tabs-hd .on a,.minzheng_list .hd .tabs-hd .on a:hover{background:url(minzhen_logo.jpg) no-repeat    !important; background-position:0 6px !important}
.minzheng_list dl dd{ width:50%; float:left;   
overflow: hidden;
    height: 26px;
    line-height: 26px;
    white-space: nowrap;
    text-overflow: ellipsis;}
/**
 * 办件状态公示
 */
.tbl-scroll{margin-top: 6px;}
.tbl-scroll li span{ float: left; display: block;}
.tbl-scroll .tbl-hd{padding: 3px 0;}
.tbl-scroll .tbl-hd,.tbl-scroll .tbl-bd{border:1px #CCCCCC solid}
.tbl-scroll .tbl-bd{border-top: none;overflow: hidden;height:114px;}
.tbl-scroll .tbl-bd ul{}
.tbl-scroll .tbl-bd li{line-height: 26px;overflow: hidden; width:362px;}
.tbl-scroll li span.id{width: 75px; text-align: center;}
.tbl-scroll li span.name{width: 140px; text-align: center;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.tbl-scroll li span.date{width: 80px; text-align: center;}
.tbl-scroll li span.state{width: 62px; text-align: center;}
/**
 * 个人办事
 */
.grbs .bs-list{height: 90px;overflow-y: auto; margin-top: 6px;}
.grbs .bs-list li{ float:left;height: 28px; line-height: 28px; margin:0px 10px 0px 10px;display:inline;}
.grbs .bs-sum{margin-top:10px;height: 36px; background:#d0ebff url(top-news-bg.png) no-repeat -50px -3px;}
.grbs .bs-sum dl dd, .grbs .bs-sum dl dt{ float: left;}
.grbs .bs-sum dl dt{padding:0px 5px;width:36px;height: 36px;color: #ffffff;font-size: 16px;font-weight: bold;}
.grbs .bs-sum dl dd{ margin-left: 20px;_display:inline;width: 120px; line-height: 18px;}
.grbs .bs-sum dl dd span{color: #045999;}
 /* box部分
 */
.tabs-box{}
.tabs-box .hd{background:url(line-bg.gif) -36px bottom repeat-x;position:relative;}
.tabs-box .hd ul.tabs-hd{position: relative;}
.tabs-box .hd ul.tabs-hd li{ float:left;_display: inline;}
.tabs-box .hd ul.tabs-hd li a{display:block;height: 32px;line-height:32px;padding:0px 5px 0px 22px; font-size:14px;_float: left;}
.tabs-box .hd ul.tabs-hd li.on a,.tabs-box .hd ul.tabs-hd li a:hover{color:#045999;font-weight:bold;border-bottom:2px solid #045999;background:url(tabs-icon.png) no-repeat;}
.tabs-box .bd{ padding:0px 0px;}
.tabs-box .hd .more,.tabs-box .hd .right-con{ position: absolute; line-height:32px; top:0px;right: 0px;display:block; float: right;}
.tabs-box .hd .more a{display: none;}

.tabs-box{}
.tabs-box .wsdc2{background:url(line-bg.gif) -36px bottom repeat-x;position:relative;}
.tabs-box .wsdc2 ul.tabs-hd{position: relative;}
.tabs-box .wsdc2 ul.tabs-hd li{ float:left;_display: inline;}
.tabs-box .wsdc2 ul.tabs-hd li a{display:block;height: 32px;line-height:32px;padding:0px 5px 0px 22px; font-size:14px;_float: left;}
.tabs-box .wsdc2 ul.tabs-hd li.on a,.tabs-box .hd ul.tabs-hd li a:hover{color:#045999;font-weight:bold;border-bottom:2px solid #045999;background:url(tabs-icon.png) no-repeat;}
.tabs-box .wsdc2{ padding:0px 0px;}
.tabs-box .wsdc2 .more,.tabs-box .hd .right-con{ position: absolute; line-height:32px; top:0px;right: 0px;display:block; float: right;}
.tabs-box .wsdc2 .more a{display: none;}

.tabs-box2{}
.tabs-box2 .hd{background:url(line-bg.gif) -36px bottom repeat-x;position:relative;}
.tabs-box2 .hd ul.tabs-hd{position: relative;}
.tabs-box2 .hd ul.tabs-hd li{ float:left;_display: inline;}
.tabs-box2 .hd ul.tabs-hd li a{display:block;height: 32px;line-height:32px;padding:0px 5px 0px 22px; font-size:14px;_float: left;}
.tabs-box2 .hd ul.tabs-hd li.on a,.tabs-box .hd ul.tabs-hd li a:hover{color:#045999;font-weight:bold;border-bottom:2px solid #045999;background:url(tabs-icon.png) no-repeat;}
.tabs-box2 .bd{ padding:0px 0px;}
.tabs-box2 .hd .more,.tabs-box .hd .right-con{ position: absolute; line-height:32px; top:0px;right: 0px;display:block; float: right;}
.tabs-box2 .hd .more a{display: none;}
/**
 * 滚动广告
 */
.scroll-ad{border:1px #ccc solid;}
.scroll-ad .bd{ padding: 7px 34px;}
.scroll-ad .bd ul{ overflow:hidden; zoom:1;height: 45px;}
.scroll-ad .bd ul li{margin-right:7px;float:left;_display:inline;}
.scroll-ad .bd ul li a img{width: 175px;height:45px;}
.scroll-ad .hd {position: relative;}
.scroll-ad .hd a{ top: 5px; position: absolute; display: block; height: 50px;width: 24px; background: url(scroll-ad-btn.png) no-repeat;overflow: hidden;text-indent: -300px;}
.scroll-ad .hd a.prev{ left: 9px;background-position:0px -4px;}
.scroll-ad .hd a.next{right: 9px; background-position:0px -65px;}

/**
 * 友情链接
 * 
 */
.flink{height: 22px;padding-left: 100px; position:relative ;}
.flink,.flink ul li.nl{background:url(flink-bg.png) no-repeat;}
.flink ul li.nl{background-position: 0px -23px; line-height: 22px;float:left; position: relative;width: 124px;margin-left: 20px;}
.flink ul li.nl h3 a{ display: block;text-align:center;}
.flink ul li.nl ul.sub{ background: #FFFFFF;border:1px solid #045999;display: none;width: 122px;left: 0;top: 21px;position: absolute;z-index:1005;height:140px;overflow-y: auto;}
.flink ul li.on ul.sub{ display: block;}
.flink ul li.on ul.sub li{ line-height: 22px; padding-left: 10px;}
.flink ul li.on ul.sub li a{}

/*图片链接*/
.main02 {
    background: none repeat scroll 0 0 #fff;
    height: 62px;
    margin: 20px 0 10px ;
    width: 245px;
	overflow:hidden;
	_margin: 8px 0 2px ;
}

.img_nav {
    float: left;
    height: 62px;
    position: relative;
    width: 245px;
}

.big_img a {
    left: 0;
    position: absolute;
    top: 0;
}

.img_nav img {
    height: 62px;
    width: 245px;
}

.link_nav {
    bottom: 0;
    color: #fff;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    opacity: 0.5;
    position: absolute;
    width: 245px;
}

.link_nav a {
    color: #fff;
    left: 5px;
    position: absolute;
}
.num_nav {
    bottom: 3px;
    position: absolute;
    right: 3px;
}
.num_nav span {
    background: none repeat scroll 0 0 #000;
    color: #fff;
    cursor: pointer;
    float: left;
    font-size: 12px;
    height: 16px;
    line-height: 16px;
    margin-left: 3px;
    opacity: 0.7;
    text-align: center;
    width: 16px;
}
.num_nav span.selected {
    background: none repeat scroll 0 0 #c20000;
}
.message-group a{font-size: 10px;}